I just upgraded to NW6 and now BM3.5s proxy won't load. Do I need toupgrade to BM3.7?

Thanks,

Brad